.eic-popup {
	position: absolute;
	z-index: 10;
	width: 100%;
	background: #000 url('../img/landing/bg.jpg') top center repeat-x;
	min-width: 1000px;
	display: none;
}

.eic-popup .popup-wrapper {
	margin: 0 auto;
	width: 1000px;
	text-align: center;
}

.eic-popup h1 {
	width: 147px;
	height: 140px;
	background: url('../img/landing/eic_logo.png') center center no-repeat;
	display: block;
	margin: 47px auto 63px;
	text-indent: -99999px;
}

.eic-popup a.popup-box {
	float: left;
	width: 300px;
	text-decoration: none;
}

	.eic-popup #popup-finefoods {
		margin: 0 50px;
	}
	
	.eic-popup a.popup-box img {
		margin-bottom: 33px;
		transition: opacity .25s ease-in-out;
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
	}
	
		.eic-popup a.popup-box img:hover {
			opacity: 0.8;
		}
	
	.eic-popup a.popup-box h2,
	.eic-popup h3 {
		font-family: Times New Roman, Times New Roman, Times, serif;
		color: #fff;
		font-size: 19px;
		line-height: 22px
	}
	
		.eic-popup a.popup-box h2 span,
		.eic-popup h3 span {
			color: #ae9c6f;
		}
	
	.eic-popup a.popup-box p {
		color: #cccccc;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		line-height: 19px;
		margin-bottom: 35px;
	}
	
	.eic-popup a.popup-box .popup-link {
		font-family: Times New Roman, Times New Roman, Times, serif;
		color: #ae9c6f;
		font-size: 16px;
	}
	
		.eic-popup a.popup-box .popup-link span {
			border-bottom: 1px solid #ae9c6f;
			padding-bottom: 3px;
			transition: border .25s ease-in-out;
		   -moz-transition: border .25s ease-in-out;
		   -webkit-transition: border .25s ease-in-out;
		}
		
		.eic-popup a.popup-box .popup-link:hover span {
			border-color: #000;
		}
	
	.eic-popup .popup-newsletter-capture {
		width: 400px;
		margin: 30px auto 90px;
		display: inline-block;
		color: #ccc;
		font-size: 13px;
	}
	
		.eic-popup h3 {
			border-bottom: 1px solid #ae9c6f;
			margin-bottom: 20px;
			padding-bottom: 20px;
		}
		
		.eic-popup .popup-newsletter-capture p {
			margin-bottom: 30px;
		}
		
		.mc-field-group {
			float: left;
		}
		
		#mce-EMAIL {
			border: 0;
			outline: 0;
			padding: 13px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			width: 280px;
			float: left;
			margin-right: 5px;
		}
		
		#mc-embedded-subscribe {
			border: 0;
			outline: 0;
			padding: 13px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
			text-transform: uppercase;
			background: #ae9c6f;
			display: inline-block;
			float: left;
			font-size: 13px;
			transition: background .25s ease-in-out;
		   -moz-transition: background .25s ease-in-out;
		   -webkit-transition: background .25s ease-in-out;
		   cursor: pointer;
		}
		
			#mc-embedded-subscribe:hover {
				background: #fff;
			}
		
		.eic-popup .clear {
			clear: none;
		}
	
	.eic-popup .popup-footer {
		margin: 0 0 30px;
		font-size: 11px;
		color: #777;
	}
	